.symtd { FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: wingdings 2; BACKGROUND-COLOR: #000068 }
.symtd1 { FONT-SIZE: 50px; COLOR: #ffffff; FONT-FAMILY: wingdings 2; BACKGROUND-COLOR: #003300; align: center }
.numtd { FONT-SIZE: 20px; COLOR: #ff9900; FONT-FAMILY: verdana; BACKGROUND-COLOR: #0000ac }
.box {cursor:url(smiley.cur); border:7px ridge #0000ff;}